foil.title.master
Prev | FO: General Params | Next

## Name

foil.title.master — Specifies unitless font size to use for foil titles

## Synopsis

    <xsl:param name="foil.title.master" select="36"></xsl:param>

## Description

Specifies a unitless font size to use for foil titles; used in combination with the `foil.title.size` parameter.

Prev | Up | Next
slide.font.family | Home | foil.title.size